body{ background-color:#0f141a;	background-image: url(http://ue1.17173.itc.cn/2011/zf/topbj.jpg);background-repeat: no-repeat;background-position: top;}

/*Footer
----------------------------------------------------*/ 
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 980px;  padding: 10px 0px 0px; font-size: 12px;}
#footerLogo{ text-align: right; width: 330px; float: left;padding-top:10px; }
#footerText{ margin: 15px 0px 0px 10px;padding-top:10px; float: left; width: 550px; }
#footerText{ text-align: left; line-height: 15px;  color: #654e44; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #654e44;text-decoration: underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }


/*Content
------------*/

.mt4{ margin-top:4px;}

.zftop{	background-image: url(http://ue1.17173.itc.cn/2011/zf/index_10.jpg);	background-repeat: no-repeat;background-position: top;}
.zfbottom{	background-image: url(http://ue1.17173.itc.cn/2011/zf/index_16.jpg);	background-repeat: no-repeat;background-position: bottom;}

.yellow,.yellow a{ line-height:24px; color:#d9af1e; }
.gray,.gray a{line-height:22px; color:#9e9e9e;  }
.orange,.orange a{ line-height:28px; color:#8c5c10;}
.yellow1,.yellow1 a{ line-height:24px; color:#c5ab2f; }
.red1,.red1 a{ line-height:24px; color:#8d2f2f;}

.showlist1{ margin:0px auto; width:90%;}
.showlist1 ul{margin:0px auto;}
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #9e9e9e; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #9e9e9e; text-decoration: underline; }
.showlist1 li span{ float: left; width: auto; font-size: 12px; color: #9e9e9e; height: 16px; line-height: 16px; text-align: center; padding-right:4px; }

.jtList2 { width: 98%; padding: 0; margin: 0px auto; clear:both; }
.jtList2 img { width: 206px; height: 154px; border: 0px solid #8a8a8a; padding:3px;  }
.jtList2 ul { padding: 0; margin: 0 auto; margin-top:5px; }
.jtList2 li { float: left; width: 212px; margin: 5px 4px 5px 15px; background-image: url(http://ue1.17173.itc.cn/2011/zf/kuang1.gif); background-repeat: no-repeat; background-position: top; }
.jtList2 li,.jtList2 li a { float: left; font-size: 12px; color: #a4a4a4; text-align: center; text-decoration: none; }
.jtList2 li a:hover { float: left; font-size: 12px; color: #a4a4a4; text-align: center; text-decoration: underline; }
.jtList2 li span,.jtList2 li span a { clear: both; float: left; display: block; padding: 0px; margin: 0px auto; overflow:hidden; width: 206px; text-align: center; }

.jttu{ margin:0px auto; width:50%; clear:both;}
.jttu-l{ float:left; width:50%; text-align:center;}
.jttu-r{ float:right; width:50%; text-align:center;}

.showlist{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist li{ float: left; width: 100%; height: 16px; padding: 6px 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #cac9c5; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #cac9c5; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #cac9c5; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: auto; padding-right: 6px; background-image: url(http://ue1.17173.itc.cn/2011/zf/biao.gif); background-repeat: no-repeat; background-position: left; padding-right: 12px; }

.showlist3{ padding: 0px; margin: 0 auto; width: 92%; margin-top:8px; }
.showlist3 li{ float: left; width: 100%; height: 17px; padding: 6px 0; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 14px; color: #cac9c5; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 14px; color: #cac9c5; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 14px; color: #cac9c5; height: 16px; line-height: 16px; text-align: center; }
.showlist3 li .left{ float: left; width: auto; padding-right: 6px; padding-right: 8px; text-align:left; }

.spquhuan { width: 94px; height: 37px;background-image: url(http://ue1.17173.itc.cn/2011/zf/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
.spquhuan, .spquhuan a,.spquhuan a:link, .spquhuan a:visited, .spquhuan a:active { text-decoration: none; color: #f0f0f1; font-size:14px; font-weight:bold; }
.spquhuan1 { width: 94px; height: 37px;   }
.spquhuan1, .spquhuan1 a:link, .spquhuan1 a:visited, .spquhuan1 a:active { text-decoration: none; color: #f0f0f1; font-size:14px; font-weight:bold; }
#spdoor { float: right; width: 402px; height: 37px;}

#spquhuanlabel1{width:94px; float: left; height: 37px; text-align: center;margin-left:18px; line-height: 37px;}
#spquhuanlabel2{width:94px; float: left; height: 37px; text-align: center;margin-left:5px; line-height: 37px;}
#spquhuancontent1, #spquhuancontent2{ width: 100%; clear: both; }

.showlist2{ padding: 0px; margin: 0 auto; width: 70%; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #bc9539; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #bc9539; text-decoration: underline; }
.showlist2 li .left{ float: left; width: auto; background-image: url(http://ue1.17173.itc.cn/2011/zf/biao1.jpg); background-repeat: no-repeat; background-position: left; padding-right: 25px; }

.zftop{
	background-image: url(http://ue1.17173.itc.cn/2011/zf/page_6.jpg);
	background-repeat: no-repeat;
	background-position: top;
}